.btn{
    margin-left: 40%;
}
.formcontainer{
    margin-left: 30%;
}
h2{
    margin-left: 40px;
}
.container{
    margin:0;
    padding: 30px;
    margin-left: 20vh;
    display: grid;
    background-color: aqua;
    
}
body{
    margin: 0;
    padding: 0;
    background-color:salmon;
    
}
